@charset "UTF-8";

/**
*
* レイアウト、共通コンテンツ
*
**/


/**
* ラッパー
**/
#wrapper {
padding: 0 0 0 0;
overflow: hidden;
}


/**
* ヘッダー
**/
#header {
    min-width: 1200px;
    width: 100%;
    height: 130px;
    background: #ffffff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9000;
    box-shadow: 0px 6px 8px rgba(0,0,0,0.1);
}

#header .wrap {
margin: 0 auto;
width: 100%;
max-width: 1110px;
height: 70px;
position: relative;
}

#header img {
height: auto;
display: block;
    margin: 0 auto 10px;
}

#header .link01 {
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 79px;
position: absolute;
top: 31px;
right: 96px;
z-index: 100;
}

#header .link02 {
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 31px;
position: absolute;
top: 33px;
right: 53px;
z-index: 100;
}

#header .link03 {
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 31px;
position: absolute;
top: 33px;
right: 0px;
z-index: 100;
}


/**
* ナビゲーション
**/
#navi {
position: absolute;
top: 0;
left: 0;
}

#navi li {
margin: 0 50px 0 0;
float: left;
display: inline;
}

#navi li:nth-of-type(1) {
width: 84px;
}

#navi li:nth-of-type(2) {
width: 96px;
}

#navi li:nth-of-type(3) {
width: 53px;
}

#navi li:nth-of-type(4) {
width: 95px;
}

#navi li:nth-of-type(5) {
width: 100px;
}

#navi li:nth-of-type(6) {
width: 67px;
}



/**
* メインイメージ
**/
#main_image {
margin: 0px 0 90px 0;
padding: 0 0 0 0;
width: 100%;
/*height: 100vh;*/
position: relative;
}
#main_image_pc {
    margin: 130px 0 90px 0;
    padding: 0 0 0 0;
    width: 100%;
    /*height: 100vh;*/
    position: relative;
}

#main_image_pc img {
    width: 100%;
    height: auto;
    display: block;
}

#main_image_pc .image01 {
    width: 100%;
    height: 100vh;
    background: url("../images/main_image_01.jpg") no-repeat center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

#main_image_pc .image02 {
    width: 100%;
    height: 100vh;
    background: url("../images/main_image_02.jpg") no-repeat center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

#main_image_pc #scroll {
    margin: 0 0 0 -35px;
    width: 70px;
    display: block;
    position: absolute;
    bottom: 50px;
    left: 50%;
    z-index: 100;
}

#main_image img {
width: 100%;
height: auto;
display: block;
}

#main_image .image01 {
width: 100%;
height: 100vh;
background: url("../images/main_image_01.jpg") no-repeat center bottom;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}

#main_image .image02 {
width: 100%;
height: 100vh;
background: url("../images/main_image_02.jpg") no-repeat center bottom;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}

#main_image #scroll {
margin: 0 0 0 -35px;
width: 70px;
display: block;
position: absolute;
bottom: 50px;
left: 50%;
z-index: 100;
}
@media screen and (max-width:768px) {
    #header {
        min-width: 0;
        width: 100%;
        position: fixed;
    }
    #header img {
        height: auto;
        display: block;
        margin: 0 auto 10px;
        padding-left: 10%;
    }
    #main_image {
        margin: 74px 0 0px 0;

    }

    @media screen and (max-width:480px) {


    }
/**
* コンテンツ
**/
#content {
margin: 0 0 0 0;
padding: 0 0 0 0;
width: 100%;
overflow: hidden;
}

#content img {
width: 100%;
height: auto;
display: block;
}


/**
* ページトップ
**/
#pagetop {
margin: 0 -630px 0 0;
width: 88px;
position: fixed;
bottom: 30px;
right: 50%;
z-index: 1000;
display: none;
}

#pagetop.btm {
bottom: 230px;
}

#pagetop img {
width: 100%;
height: auto;
display: block;
}

#pagetop a {
width: 88px;
display: block;
}


    /**
    * フッター
    **/
#footer {
padding: 85px 0 70px 0;
width: 100%;
background: #514e4d;
overflow: hidden;
}

#footer .copyright {
line-height: 1.4em;
font-size: 14px;
text-align: center;
color: #ffffff;
}


    /**
    * 検索ボタン
    **/



